Prepare for building on build.eclipse.org:
* Change all version numbers to 0.7.0
* Update / cleanup names (bundle & provider)
* Fix some configuration warnings (build.properties)
* Remove Java-Builder from ot.runtime (not needed)
diff --git a/plugins/org.eclipse.objectteams.otdt.debug.adaptor/META-INF/MANIFEST.MF b/plugins/org.eclipse.objectteams.otdt.debug.adaptor/META-INF/MANIFEST.MF
index 199ef5f..bf0f63a 100644
--- a/plugins/org.eclipse.objectteams.otdt.debug.adaptor/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.objectteams.otdt.debug.adaptor/META-INF/MANIFEST.MF
@@ -1,9 +1,9 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
-Bundle-Name: DebugAdaptor Plug-in
+Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.objectteams.otdt.debug.adaptor;singleton:=true
-Bundle-Version: 1.4.0.qualifier
-Bundle-Vendor: objectteams.org
+Bundle-Version: 0.7.0.qualifier
+Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.objectteams.otequinox,
  org.eclipse.core.runtime,